﻿

## 自定义静态HTML页面
仓库地址
```
https://github.com/happyevero/Html
```

#### WELCOME TO THE CAFESTORE [OK]
```
https://github.com/happyevero/Html/raw/main/CAFESTORE-html.zip
```
#### Soundwave  [OK]
```
https://github.com/happyevero/Html/raw/main/S-html.zip
```
#### Lokuri Website [OK]
```
https://github.com/happyevero/Html/raw/main/L-html.zip
```
#### FitApp [OK]
```
https://github.com/happyevero/Html/raw/main/FitApp-html.zip
```
####  KayDen [OK]
```
https://github.com/happyevero/Html/raw/main/KayDen-html.zip
```
#### LandingStartups
```
https://github.com/happyevero/Html/raw/main/LandingStartups-html.zip
```
#### MeetApril
```
https://github.com/happyevero/Html/raw/main/MeetApril-html.zip
```

#### Comila
```
https://github.com/happyevero/Html/raw/main/comila-html.zip 
```

#### RECIPES
```
https://github.com/happyevero/Html/raw/main/RECIPES-html.zip
```
####  GoidFood
```
https://github.com/happyevero/Html/raw/main/GoidFood-html.zip
```
#### Tuxedo
```
https://github.com/happyevero/Html/raw/main/Tuxedo-html.zip
```
#### BrainStorm
```
https://github.com/happyevero/Html/raw/main/BrainStorm-html.zip
```
